Homey Community Forum

Breaking changes in Qubino Homey App?

Hi

I just got an email saying that the Qubino App will be upgraded to version 3.0, but it’s not compatible with the version I’m using. However, after reading the email several times, it’s still very unclear to me what it means for a user of a “Flush 2 Relays (ZMNHBD)” device. Will the support for that device be deprecated, or is it just the Qubino App v 1.18 that isn’t working? Hence, if I re-configure my device with the new version, will it work?
It just says that some flows might break, it doesn’t say that the devices aren’t supported by the new version.
Can someone please shed some lights over this.

Staffan

I’m not sure i received the same mail as i have a different qubino app version (v2.0.10), and a lot of other people neither, so maybe next time add the e-mail into the post :wink:

But it does say this in my mail:

These breaking changes do not affect users who installed their devices with v1.1.8 (current stable version).

From what I understand from the email is that this week they will push out a new version of the Qubino app for Homey 3.x which will break compatibility with the devices listed.

They end with

We realise we could’ve done better. Therefore, as a one-time offering, we’d like to give you a 15% discount on all Qubino products sold in the Talks with Homey Store. Use the coupon code QUBINO.

However, they expect me to throw out these expensive devices and replace them with ?? from their line-up?

No, all devices will keep working, but it might need to be re-paired (removed and re-added) if it becomes unavailable in Homey (the list in the mail shows which will become Unavailable, unavailable isn’t the same as unsupported)

1 Like

And you now can buy a couple of minis for 55 eur a piece.

No sense to buy more of these stuff when it doesn’t work